MediaElement.js Integration 1.3.1

Paketname
MediaElement.js Integration
Version
1.3.1
Veröffentlichungsdatum
Voraussetzungen
  • com.woltlab.wcf >= 2.0.13
Inkompatibilitäten
  • com.woltlab.wcf >= 3.0.0 Alpha 1

Sie müssen die Lizenzbestimmungen dieser Version akzeptieren bevor Sie das Paket herunterladen können.

Creative Commons Attribution-NoDerivatives